## ECalViewListener

ECalViewListener — Listens for responses and event notifications sent by e-cal-view.

## Synopsis

    ECalViewListener*   e_cal_view_listener_new             (void);

## Description

## Details

### e_cal_view_listener_new ()

    ECalViewListener*   e_cal_view_listener_new             (void);

Creates a new ECalViewListener object.

Returns : | the newly created ECalViewListener.

## See Also

e-cal-view